.definitioncontent {
	display: none;
}

.cronyismcolumn {
	cursor: pointer;
}

.cronyismcolumn:hover {
	opacity: 0.75;
}

.whatis .container {
	min-height: 100px;
}

@media screen and (min-width: 200px) and (max-width: 900px) { 

.site-header {
	position: absolute;
	max-height: 100%;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	width: 80%;
	max-width: 640px;
	padding-left: 10%;
	padding-right: 10%;
}

.cc-pagination-outside {
	width: 80%;
	max-width: 640px;
	padding-left: 10%;
	padding-right: 10%;
}

}

@media screen and (max-width: 475px) {
	/*essential*/
	.cc-social-media-icons {
		display: none;
	}

	/*unessential*/
	.whatis .w-container h1, #inyourstate .w-container h1, #types .w-container h1 {
		margin: 5%;
		font-size: 25px;
		line-height: normal;
	}

	#home .w-container h1 {
		margin: 20% 5%;
		font-size: 30px;
		line-height: normal;
	}

	#types .w-container .typeofcronyism h1 {
		margin: 0 auto 5px;
		font-size: 14px;
	}

	#main .whatis {
		padding: 10%;
	}

	#main #types {
		padding: 10%;
	}

	#main #inyourstate {
		padding: 10%;
	}

	.intro {
		padding-left: 10%;
		padding-right: 10%;
	}


}

@media screen and (max-height: 475px) {

	.header-main {
		margin: 5px 20px 5px 20px;
	}


}

@media screen and (max-width: 375px) {

	.header-main {
		margin: 5px 20px 5px 20px;
	}

	#main #home {
		margin-top: 75px;
	}

}

@media screen and (max-width: 313px) {
	#primary-navigation {
		margin: 0px;
		padding-top: 0px;
	
	}

	#main #home {
		margin-top: 75px;
	}

}

/*m change */
@media screen and (max-width: 1112px) {
	.cc-social-media-icons #search-container {
		display: none;
	}
}

@media screen and (max-width: 960px) {
	.cc-social-media-icons #search-container {
		display: inline;
	}
}

@media screen and (max-width: 626px) {
	.cc-social-media-icons #search-container {
		display: none;
	}
}


@media screen and (max-width: 1007px) { 
	#supplementary {
		padding: 2% 20%;
	}
}